DB_NAME=wellnuo
DB_USER=well_app
DB_PASSWORD=well_app_2024
DB_HOST=192.168.68.70
DB_PORT=5432
MINIO_ACCESS_KEY=well_pipe
MINIO_SECRET_KEY=WellNuo_2024
MINIO_HOST=192.168.68.70
MINIO_PORT=9000
DAILY_MAPS_BUCKET_NAME=daily-maps
JWT_SECRET=Well_202502110501
OPENAI_API_KEY=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
OPENAI_API_MODEL_ENGINE=gpt-3.5-turbo

REDIS_PORT="6379"

TELNYX_VOICE_URL=https://api.telnyx.com/v2/calls
#TELNYX_WEBHOOK_URL_VOICE=https://eluxnetworks.net/telnyx-webhook
TELNYX_WEBHOOK_URL_VOICE=http://eluxnetworks.net:1998/function/well-api/api
TELNYX_API_KEY=KEY0196087A75998434A30FA637CE4FDAFF_ZljGj9KBSAQL0zXx4Sb5eW
TELNYX_SENDER_ID="+16505820706"
TELNYX_SENDER_ID_ALPHA="Wellnuo"
TELNYX_CONNECTION_ID="YOUR_TELNYX_CALL_CONTROL_APP_CONNECTION_ID" # Get from Telnyx Portal
TELNYX_MESSAGING_PROFILE_ID="40019616-d6e8-4f82-bdd0-ddeb0a25d5ff"
TELNYX_CONNECTION_ID_VOICE="2671409623596009055"
TELNYX_API_BASE_URL=https://api.telnyx.com/v2
